Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Tue, 8 Jul 2014 15:08:23 -0400

On June 30, 2014, Inbound had $1,794.00 in credit card sales with $491.00 in invoices paid.  There were 5 reps working 37.3 hours.  The sales/hour is $48.10.

On July 1, 2014, Inbound had $987.75 in credit card sales with $32.25 in invoices paid.  There were 5 reps working 33.3 hours.  The sales/hour is $29.66.

On July 2, 2014, Inbound had $202.75 in credit card sales with $755.75 in invoices paid.  There were 5 reps working 37.4 hours.  The sales/hour is $5.42.

On July 3, 2014, Inbound had $345.95 in credit card sales with $845.00 in invoices paid.  There were 5 reps working 32.4 hours.  The sales/hour is $10.68.

Inbound had $1250 in credit card sales for CRS for the week.

I laid Becca off as of Monday this week.  I am working on cutting 1 day from each of the Inbound people for the schedule.  Which leaves us with 4 people on the phones for each day.  Unless I can get a volunteer to take the full lay off which would leave us with 4.

I ran the "Unpaid Orders Report" and am wondering if it may be a good idea to call some of these customers to try and get them to pay.  I was planning on having some the Inbound people call on any of the orders that they themselves took over the phone.  I was thinking they may have a better chance of getting payment as they are the ones that originally spoke to the person who called in.  Probably about 20-25% are Inbound call-ins. Below are the total balances owed for 2014 posters.

September 2013 - $6,264.91
     October 2013 - $6,931.21
 November 2013 - $4,465.56
  December 2013 - $7,781.00
      January 2014 - $13,155.04
    February 2014 - $9,124.75
        March 2014 - $6,239.24
           April 2014 - $5,541.27
            May 2014 - $3,272.25    
Total 2014 owed: $67,775.23  (453 orders)

Thank you,
Michael B
LLPS